# Generated by CMake

if("${CMAKE_MAJOR_VERSION}.${CMAKE_MINOR_VERSION}" LESS 2.5)
   message(FATAL_ERROR "CMake >= 2.6.0 required")
endif()
cmake_policy(PUSH)
cmake_policy(VERSION 2.6...3.19)
#----------------------------------------------------------------
# Generated CMake target import file.
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Protect against multiple inclusion, which would fail when already imported targets are added once more.
set(_targetsDefined)
set(_targetsNotDefined)
set(_expectedTargets)
foreach(_expectedTarget gwavi AvogadroCore AvogadroCalc AvogadroIO AvogadroQuantumIO AvogadroRendering AvogadroQtGui AvogadroQtOpenGL AvogadroMoleQueue ThreeDMol ApplyColors BondCentric Bonding Cartoons CoordinateEditor CopyPaste Crystal CrystalScene CustomElements Editor FetchPDB Focus Hydrogens ImportPQR NucleicInput InsertFragment Label LabelEditor LammpsInput LineFormatInput Manipulator MeasureTool MolecularProperties MongoChem Navigator NetworkDatabases OpenBabel OpenMMInput PlayerTool PropertyTables POVRay ResetView Select Selection SpaceGroup Surfaces SVG Spectra VRML apbs Cp2kInput GamessInput commands QuantumInput ScriptFileFormats ScriptCharges PluginDownloader Symmetry SymmetryScene BallStick CloseContacts Force Licorice Meshes NonCovalent VanDerWaals VanDerWaalsAO Wireframe OverlayAxes AvogadroQtPlugins)
  list(APPEND _expectedTargets ${_expectedTarget})
  if(NOT TARGET ${_expectedTarget})
    list(APPEND _targetsNotDefined ${_expectedTarget})
  endif()
  if(TARGET ${_expectedTarget})
    list(APPEND _targetsDefined ${_expectedTarget})
  endif()
endforeach()
if("${_targetsDefined}" STREQUAL "${_expectedTargets}")
  unset(_targetsDefined)
  unset(_targetsNotDefined)
  unset(_expectedTargets)
  set(CMAKE_IMPORT_FILE_VERSION)
  cmake_policy(POP)
  return()
endif()
if(NOT "${_targetsDefined}" STREQUAL "")
  message(FATAL_ERROR "Some (but not all) targets in this export set were already defined.\nTargets Defined: ${_targetsDefined}\nTargets not yet defined: ${_targetsNotDefined}\n")
endif()
unset(_targetsDefined)
unset(_targetsNotDefined)
unset(_expectedTargets)


# Compute the installation prefix relative to this file.
get_filename_component(_IMPORT_PREFIX "${CMAKE_CURRENT_LIST_FILE}" PATH)
# Use original install prefix when loaded through a
# cross-prefix symbolic link such as /lib -> /usr/lib.
get_filename_component(_realCurr "${_IMPORT_PREFIX}" REALPATH)
get_filename_component(_realOrig "/usr/lib64/cmake/avogadrolibs" REALPATH)
if(_realCurr STREQUAL _realOrig)
  set(_IMPORT_PREFIX "/usr/lib64/cmake/avogadrolibs")
endif()
unset(_realOrig)
unset(_realCurr)
get_filename_component(_IMPORT_PREFIX "${_IMPORT_PREFIX}" PATH)
get_filename_component(_IMPORT_PREFIX "${_IMPORT_PREFIX}" PATH)
get_filename_component(_IMPORT_PREFIX "${_IMPORT_PREFIX}" PATH)
if(_IMPORT_PREFIX STREQUAL "/")
  set(_IMPORT_PREFIX "")
endif()

# Create imported target gwavi
add_library(gwavi STATIC IMPORTED)

# Create imported target AvogadroCore
add_library(AvogadroCore SHARED IMPORTED)

# Create imported target AvogadroCalc
add_library(AvogadroCalc SHARED IMPORTED)

set_target_properties(AvogadroCalc PROPERTIES
  INTERFACE_LINK_LIBRARIES "AvogadroCore"
)

# Create imported target AvogadroIO
add_library(AvogadroIO SHARED IMPORTED)

set_target_properties(AvogadroIO PROPERTIES
  INTERFACE_LINK_LIBRARIES "AvogadroCore"
)

# Create imported target AvogadroQuantumIO
add_library(AvogadroQuantumIO SHARED IMPORTED)

set_target_properties(AvogadroQuantumIO PROPERTIES
  INTERFACE_LINK_LIBRARIES "AvogadroIO"
)

# Create imported target AvogadroRendering
add_library(AvogadroRendering SHARED IMPORTED)

set_target_properties(AvogadroRendering PROPERTIES
  INTERFACE_LINK_LIBRARIES "/usr/lib64/libGLEW.so;/usr/lib64/libOpenGL.so;/usr/lib64/libGLX.so;/usr/lib64/libGLU.so"
)

# Create imported target AvogadroQtGui
add_library(AvogadroQtGui SHARED IMPORTED)

set_target_properties(AvogadroQtGui PROPERTIES
  INTERFACE_LINK_LIBRARIES "AvogadroIO;Qt5::Widgets"
)

# Create imported target AvogadroQtOpenGL
add_library(AvogadroQtOpenGL SHARED IMPORTED)

set_target_properties(AvogadroQtOpenGL PROPERTIES
  INTERFACE_LINK_LIBRARIES "AvogadroRendering;AvogadroQtGui;Qt5::Widgets"
)

# Create imported target AvogadroMoleQueue
add_library(AvogadroMoleQueue SHARED IMPORTED)

set_target_properties(AvogadroMoleQueue PROPERTIES
  INTERFACE_LINK_LIBRARIES "AvogadroQtGui;Qt5::Widgets;Qt5::Network"
)

# Create imported target ThreeDMol
add_library(ThreeDMol STATIC IMPORTED)

set_target_properties(ThreeDMol PROPERTIES
  INTERFACE_LINK_LIBRARIES "\$<LINK_ONLY:AvogadroCore>;\$<LINK_ONLY:AvogadroQtGui>"
)

# Create imported target ApplyColors
add_library(ApplyColors STATIC IMPORTED)

set_target_properties(ApplyColors PROPERTIES
  INTERFACE_LINK_LIBRARIES "\$<LINK_ONLY:AvogadroCore>;\$<LINK_ONLY:AvogadroQtGui>;\$<LINK_ONLY:AvogadroCalc>"
)

# Create imported target BondCentric
add_library(BondCentric STATIC IMPORTED)

set_target_properties(BondCentric PROPERTIES
  INTERFACE_LINK_LIBRARIES "\$<LINK_ONLY:AvogadroCore>;\$<LINK_ONLY:AvogadroQtGui>;\$<LINK_ONLY:AvogadroQtOpenGL>"
)

# Create imported target Bonding
add_library(Bonding STATIC IMPORTED)

set_target_properties(Bonding PROPERTIES
  INTERFACE_LINK_LIBRARIES "\$<LINK_ONLY:AvogadroCore>;\$<LINK_ONLY:AvogadroQtGui>"
)

# Create imported target Cartoons
add_library(Cartoons STATIC IMPORTED)

set_target_properties(Cartoons PROPERTIES
  INTERFACE_LINK_LIBRARIES "\$<LINK_ONLY:AvogadroCore>;\$<LINK_ONLY:AvogadroQtGui>;\$<LINK_ONLY:AvogadroRendering>"
)

# Create imported target CoordinateEditor
add_library(CoordinateEditor STATIC IMPORTED)

set_target_properties(CoordinateEditor PROPERTIES
  INTERFACE_LINK_LIBRARIES "\$<LINK_ONLY:AvogadroCore>;\$<LINK_ONLY:AvogadroQtGui>"
)

# Create imported target CopyPaste
add_library(CopyPaste STATIC IMPORTED)

set_target_properties(CopyPaste PROPERTIES
  INTERFACE_LINK_LIBRARIES "\$<LINK_ONLY:AvogadroCore>;\$<LINK_ONLY:AvogadroQtGui>;\$<LINK_ONLY:AvogadroIO>"
)

# Create imported target Crystal
add_library(Crystal STATIC IMPORTED)

set_target_properties(Crystal PROPERTIES
  INTERFACE_LINK_LIBRARIES "\$<LINK_ONLY:AvogadroCore>;\$<LINK_ONLY:AvogadroQtGui>"
)

# Create imported target CrystalScene
add_library(CrystalScene STATIC IMPORTED)

set_target_properties(CrystalScene PROPERTIES
  INTERFACE_LINK_LIBRARIES "\$<LINK_ONLY:AvogadroCore>;\$<LINK_ONLY:AvogadroQtGui>;\$<LINK_ONLY:AvogadroRendering>"
)

# Create imported target CustomElements
add_library(CustomElements STATIC IMPORTED)

set_target_properties(CustomElements PROPERTIES
  INTERFACE_LINK_LIBRARIES "\$<LINK_ONLY:AvogadroCore>;\$<LINK_ONLY:AvogadroQtGui>"
)

# Create imported target Editor
add_library(Editor STATIC IMPORTED)

set_target_properties(Editor PROPERTIES
  INTERFACE_LINK_LIBRARIES "\$<LINK_ONLY:AvogadroCore>;\$<LINK_ONLY:AvogadroQtGui>;\$<LINK_ONLY:AvogadroRendering>"
)

# Create imported target FetchPDB
add_library(FetchPDB STATIC IMPORTED)

set_target_properties(FetchPDB PROPERTIES
  INTERFACE_LINK_LIBRARIES "\$<LINK_ONLY:AvogadroCore>;\$<LINK_ONLY:AvogadroQtGui>;\$<LINK_ONLY:AvogadroIO>;\$<LINK_ONLY:Qt5::Network>"
)

# Create imported target Focus
add_library(Focus STATIC IMPORTED)

set_target_properties(Focus PROPERTIES
  INTERFACE_LINK_LIBRARIES "\$<LINK_ONLY:AvogadroCore>;\$<LINK_ONLY:AvogadroQtGui>;\$<LINK_ONLY:AvogadroRendering>"
)

# Create imported target Hydrogens
add_library(Hydrogens STATIC IMPORTED)

set_target_properties(Hydrogens PROPERTIES
  INTERFACE_LINK_LIBRARIES "\$<LINK_ONLY:AvogadroCore>;\$<LINK_ONLY:AvogadroQtGui>"
)

# Create imported target ImportPQR
add_library(ImportPQR STATIC IMPORTED)

set_target_properties(ImportPQR PROPERTIES
  INTERFACE_LINK_LIBRARIES "\$<LINK_ONLY:AvogadroCore>;\$<LINK_ONLY:AvogadroQtGui>;\$<LINK_ONLY:Qt5::Network>"
)

# Create imported target NucleicInput
add_library(NucleicInput STATIC IMPORTED)

set_target_properties(NucleicInput PROPERTIES
  INTERFACE_LINK_LIBRARIES "\$<LINK_ONLY:AvogadroCore>;\$<LINK_ONLY:AvogadroQtGui>"
)

# Create imported target InsertFragment
add_library(InsertFragment STATIC IMPORTED)

set_target_properties(InsertFragment PROPERTIES
  INTERFACE_LINK_LIBRARIES "\$<LINK_ONLY:AvogadroCore>;\$<LINK_ONLY:AvogadroQtGui>"
)

# Create imported target Label
add_library(Label STATIC IMPORTED)

set_target_properties(Label PROPERTIES
  INTERFACE_LINK_LIBRARIES "\$<LINK_ONLY:AvogadroCore>;\$<LINK_ONLY:AvogadroQtGui>;\$<LINK_ONLY:AvogadroRendering>"
)

# Create imported target LabelEditor
add_library(LabelEditor STATIC IMPORTED)

set_target_properties(LabelEditor PROPERTIES
  INTERFACE_LINK_LIBRARIES "\$<LINK_ONLY:AvogadroCore>;\$<LINK_ONLY:AvogadroQtGui>;\$<LINK_ONLY:AvogadroRendering>"
)

# Create imported target LammpsInput
add_library(LammpsInput STATIC IMPORTED)

set_target_properties(LammpsInput PROPERTIES
  INTERFACE_LINK_LIBRARIES "\$<LINK_ONLY:AvogadroCore>;\$<LINK_ONLY:AvogadroQtGui>"
)

# Create imported target LineFormatInput
add_library(LineFormatInput STATIC IMPORTED)

set_target_properties(LineFormatInput PROPERTIES
  INTERFACE_LINK_LIBRARIES "\$<LINK_ONLY:AvogadroCore>;\$<LINK_ONLY:AvogadroQtGui>"
)

# Create imported target Manipulator
add_library(Manipulator STATIC IMPORTED)

set_target_properties(Manipulator PROPERTIES
  INTERFACE_LINK_LIBRARIES "\$<LINK_ONLY:AvogadroCore>;\$<LINK_ONLY:AvogadroQtGui>;\$<LINK_ONLY:AvogadroQtOpenGL>"
)

# Create imported target MeasureTool
add_library(MeasureTool STATIC IMPORTED)

set_target_properties(MeasureTool PROPERTIES
  INTERFACE_LINK_LIBRARIES "\$<LINK_ONLY:AvogadroCore>;\$<LINK_ONLY:AvogadroQtGui>;\$<LINK_ONLY:AvogadroQtOpenGL>"
)

# Create imported target MolecularProperties
add_library(MolecularProperties STATIC IMPORTED)

set_target_properties(MolecularProperties PROPERTIES
  INTERFACE_LINK_LIBRARIES "\$<LINK_ONLY:AvogadroCore>;\$<LINK_ONLY:AvogadroQtGui>"
)

# Create imported target MongoChem
add_library(MongoChem STATIC IMPORTED)

set_target_properties(MongoChem PROPERTIES
  INTERFACE_LINK_LIBRARIES "\$<LINK_ONLY:AvogadroCore>;\$<LINK_ONLY:AvogadroQtGui>;\$<LINK_ONLY:Qt5::Network>"
)

# Create imported target Navigator
add_library(Navigator STATIC IMPORTED)

set_target_properties(Navigator PROPERTIES
  INTERFACE_LINK_LIBRARIES "\$<LINK_ONLY:AvogadroCore>;\$<LINK_ONLY:AvogadroQtGui>;\$<LINK_ONLY:AvogadroQtOpenGL>"
)

# Create imported target NetworkDatabases
add_library(NetworkDatabases STATIC IMPORTED)

set_target_properties(NetworkDatabases PROPERTIES
  INTERFACE_LINK_LIBRARIES "\$<LINK_ONLY:AvogadroCore>;\$<LINK_ONLY:AvogadroQtGui>;\$<LINK_ONLY:AvogadroIO>;\$<LINK_ONLY:Qt5::Network>"
)

# Create imported target OpenBabel
add_library(OpenBabel STATIC IMPORTED)

set_target_properties(OpenBabel PROPERTIES
  INTERFACE_LINK_LIBRARIES "\$<LINK_ONLY:AvogadroCore>;\$<LINK_ONLY:AvogadroQtGui>;\$<LINK_ONLY:AvogadroIO>;\$<LINK_ONLY:AvogadroCalc>"
)

# Create imported target OpenMMInput
add_library(OpenMMInput STATIC IMPORTED)

set_target_properties(OpenMMInput PROPERTIES
  INTERFACE_LINK_LIBRARIES "\$<LINK_ONLY:AvogadroCore>;\$<LINK_ONLY:AvogadroQtGui>"
)

# Create imported target PlayerTool
add_library(PlayerTool STATIC IMPORTED)

set_target_properties(PlayerTool PROPERTIES
  INTERFACE_LINK_LIBRARIES "\$<LINK_ONLY:AvogadroCore>;\$<LINK_ONLY:AvogadroQtGui>;\$<LINK_ONLY:gwavi>"
)

# Create imported target PropertyTables
add_library(PropertyTables STATIC IMPORTED)

set_target_properties(PropertyTables PROPERTIES
  INTERFACE_LINK_LIBRARIES "\$<LINK_ONLY:AvogadroCore>;\$<LINK_ONLY:AvogadroQtGui>"
)

# Create imported target POVRay
add_library(POVRay STATIC IMPORTED)

set_target_properties(POVRay PROPERTIES
  INTERFACE_LINK_LIBRARIES "\$<LINK_ONLY:AvogadroCore>;\$<LINK_ONLY:AvogadroQtGui>;\$<LINK_ONLY:AvogadroRendering>"
)

# Create imported target ResetView
add_library(ResetView STATIC IMPORTED)

set_target_properties(ResetView PROPERTIES
  INTERFACE_LINK_LIBRARIES "\$<LINK_ONLY:AvogadroCore>;\$<LINK_ONLY:AvogadroQtGui>;\$<LINK_ONLY:AvogadroRendering>"
)

# Create imported target Select
add_library(Select STATIC IMPORTED)

set_target_properties(Select PROPERTIES
  INTERFACE_LINK_LIBRARIES "\$<LINK_ONLY:AvogadroCore>;\$<LINK_ONLY:AvogadroQtGui>"
)

# Create imported target Selection
add_library(Selection STATIC IMPORTED)

set_target_properties(Selection PROPERTIES
  INTERFACE_LINK_LIBRARIES "\$<LINK_ONLY:AvogadroCore>;\$<LINK_ONLY:AvogadroQtGui>;\$<LINK_ONLY:AvogadroQtOpenGL>"
)

# Create imported target SpaceGroup
add_library(SpaceGroup STATIC IMPORTED)

set_target_properties(SpaceGroup PROPERTIES
  INTERFACE_LINK_LIBRARIES "\$<LINK_ONLY:AvogadroCore>;\$<LINK_ONLY:AvogadroQtGui>"
)

# Create imported target Surfaces
add_library(Surfaces STATIC IMPORTED)

set_target_properties(Surfaces PROPERTIES
  INTERFACE_LINK_LIBRARIES "\$<LINK_ONLY:AvogadroCore>;\$<LINK_ONLY:AvogadroQtGui>;\$<LINK_ONLY:AvogadroQuantumIO>;\$<LINK_ONLY:AvogadroQtOpenGL>;\$<LINK_ONLY:Qt5::Concurrent>;\$<LINK_ONLY:gwavi>"
)

# Create imported target SVG
add_library(SVG STATIC IMPORTED)

set_target_properties(SVG PROPERTIES
  INTERFACE_LINK_LIBRARIES "\$<LINK_ONLY:AvogadroCore>;\$<LINK_ONLY:AvogadroQtGui>;\$<LINK_ONLY:AvogadroRendering>;\$<LINK_ONLY:Qt5::Svg>"
)

# Create imported target Spectra
add_library(Spectra STATIC IMPORTED)

set_target_properties(Spectra PROPERTIES
  INTERFACE_LINK_LIBRARIES "\$<LINK_ONLY:AvogadroCore>;\$<LINK_ONLY:AvogadroQtGui>"
)

# Create imported target VRML
add_library(VRML STATIC IMPORTED)

set_target_properties(VRML PROPERTIES
  INTERFACE_LINK_LIBRARIES "\$<LINK_ONLY:AvogadroCore>;\$<LINK_ONLY:AvogadroQtGui>;\$<LINK_ONLY:AvogadroRendering>"
)

# Create imported target apbs
add_library(apbs STATIC IMPORTED)

set_target_properties(apbs PROPERTIES
  INTERFACE_LINK_LIBRARIES "\$<LINK_ONLY:AvogadroCore>;\$<LINK_ONLY:AvogadroQtGui>;\$<LINK_ONLY:AvogadroIO>;\$<LINK_ONLY:AvogadroMoleQueue>"
)

# Create imported target Cp2kInput
add_library(Cp2kInput STATIC IMPORTED)

set_target_properties(Cp2kInput PROPERTIES
  INTERFACE_LINK_LIBRARIES "\$<LINK_ONLY:AvogadroCore>;\$<LINK_ONLY:AvogadroQtGui>;\$<LINK_ONLY:AvogadroMoleQueue>"
)

# Create imported target GamessInput
add_library(GamessInput STATIC IMPORTED)

set_target_properties(GamessInput PROPERTIES
  INTERFACE_LINK_LIBRARIES "\$<LINK_ONLY:AvogadroCore>;\$<LINK_ONLY:AvogadroQtGui>;\$<LINK_ONLY:AvogadroMoleQueue>"
)

# Create imported target commands
add_library(commands STATIC IMPORTED)

set_target_properties(commands PROPERTIES
  INTERFACE_LINK_LIBRARIES "\$<LINK_ONLY:AvogadroCore>;\$<LINK_ONLY:AvogadroQtGui>;\$<LINK_ONLY:AvogadroIO>"
)

# Create imported target QuantumInput
add_library(QuantumInput STATIC IMPORTED)

set_target_properties(QuantumInput PROPERTIES
  INTERFACE_LINK_LIBRARIES "\$<LINK_ONLY:AvogadroCore>;\$<LINK_ONLY:AvogadroQtGui>;\$<LINK_ONLY:AvogadroIO>;\$<LINK_ONLY:AvogadroMoleQueue>"
)

# Create imported target ScriptFileFormats
add_library(ScriptFileFormats STATIC IMPORTED)

set_target_properties(ScriptFileFormats PROPERTIES
  INTERFACE_LINK_LIBRARIES "\$<LINK_ONLY:AvogadroCore>;\$<LINK_ONLY:AvogadroQtGui>;\$<LINK_ONLY:AvogadroQuantumIO>"
)

# Create imported target ScriptCharges
add_library(ScriptCharges STATIC IMPORTED)

set_target_properties(ScriptCharges PROPERTIES
  INTERFACE_LINK_LIBRARIES "\$<LINK_ONLY:AvogadroCore>;\$<LINK_ONLY:AvogadroQtGui>;\$<LINK_ONLY:AvogadroCalc>"
)

# Create imported target PluginDownloader
add_library(PluginDownloader STATIC IMPORTED)

set_target_properties(PluginDownloader PROPERTIES
  INTERFACE_LINK_LIBRARIES "\$<LINK_ONLY:AvogadroCore>;\$<LINK_ONLY:AvogadroQtGui>;\$<LINK_ONLY:Qt5::Network>;/usr/lib64/libarchive.so"
)

# Create imported target Symmetry
add_library(Symmetry STATIC IMPORTED)

set_target_properties(Symmetry PROPERTIES
  INTERFACE_LINK_LIBRARIES "\$<LINK_ONLY:AvogadroCore>;\$<LINK_ONLY:AvogadroQtGui>;\$<LINK_ONLY:msym>"
)

# Create imported target SymmetryScene
add_library(SymmetryScene STATIC IMPORTED)

set_target_properties(SymmetryScene PROPERTIES
  INTERFACE_LINK_LIBRARIES "\$<LINK_ONLY:AvogadroCore>;\$<LINK_ONLY:AvogadroQtGui>;\$<LINK_ONLY:AvogadroRendering>"
)

# Create imported target BallStick
add_library(BallStick STATIC IMPORTED)

set_target_properties(BallStick PROPERTIES
  INTERFACE_LINK_LIBRARIES "\$<LINK_ONLY:AvogadroCore>;\$<LINK_ONLY:AvogadroQtGui>;\$<LINK_ONLY:AvogadroRendering>"
)

# Create imported target CloseContacts
add_library(CloseContacts STATIC IMPORTED)

set_target_properties(CloseContacts PROPERTIES
  INTERFACE_LINK_LIBRARIES "\$<LINK_ONLY:AvogadroCore>;\$<LINK_ONLY:AvogadroQtGui>;\$<LINK_ONLY:AvogadroRendering>"
)

# Create imported target Force
add_library(Force STATIC IMPORTED)

set_target_properties(Force PROPERTIES
  INTERFACE_LINK_LIBRARIES "\$<LINK_ONLY:AvogadroCore>;\$<LINK_ONLY:AvogadroQtGui>;\$<LINK_ONLY:AvogadroRendering>"
)

# Create imported target Licorice
add_library(Licorice STATIC IMPORTED)

set_target_properties(Licorice PROPERTIES
  INTERFACE_LINK_LIBRARIES "\$<LINK_ONLY:AvogadroCore>;\$<LINK_ONLY:AvogadroQtGui>;\$<LINK_ONLY:AvogadroRendering>"
)

# Create imported target Meshes
add_library(Meshes STATIC IMPORTED)

set_target_properties(Meshes PROPERTIES
  INTERFACE_LINK_LIBRARIES "\$<LINK_ONLY:AvogadroCore>;\$<LINK_ONLY:AvogadroQtGui>;\$<LINK_ONLY:AvogadroRendering>"
)

# Create imported target NonCovalent
add_library(NonCovalent STATIC IMPORTED)

set_target_properties(NonCovalent PROPERTIES
  INTERFACE_LINK_LIBRARIES "\$<LINK_ONLY:AvogadroCore>;\$<LINK_ONLY:AvogadroQtGui>;\$<LINK_ONLY:AvogadroRendering>"
)

# Create imported target VanDerWaals
add_library(VanDerWaals STATIC IMPORTED)

set_target_properties(VanDerWaals PROPERTIES
  INTERFACE_LINK_LIBRARIES "\$<LINK_ONLY:AvogadroCore>;\$<LINK_ONLY:AvogadroQtGui>;\$<LINK_ONLY:AvogadroRendering>"
)

# Create imported target VanDerWaalsAO
add_library(VanDerWaalsAO STATIC IMPORTED)

set_target_properties(VanDerWaalsAO PROPERTIES
  INTERFACE_LINK_LIBRARIES "\$<LINK_ONLY:AvogadroCore>;\$<LINK_ONLY:AvogadroQtGui>;\$<LINK_ONLY:AvogadroRendering>"
)

# Create imported target Wireframe
add_library(Wireframe STATIC IMPORTED)

set_target_properties(Wireframe PROPERTIES
  INTERFACE_LINK_LIBRARIES "\$<LINK_ONLY:AvogadroCore>;\$<LINK_ONLY:AvogadroQtGui>;\$<LINK_ONLY:AvogadroRendering>"
)

# Create imported target OverlayAxes
add_library(OverlayAxes STATIC IMPORTED)

set_target_properties(OverlayAxes PROPERTIES
  INTERFACE_LINK_LIBRARIES "\$<LINK_ONLY:AvogadroCore>;\$<LINK_ONLY:AvogadroQtGui>;\$<LINK_ONLY:AvogadroRendering>"
)

# Create imported target AvogadroQtPlugins
add_library(AvogadroQtPlugins SHARED IMPORTED)

set_target_properties(AvogadroQtPlugins PROPERTIES
  INTERFACE_LINK_LIBRARIES "Qt5::Core"
)

if(CMAKE_VERSION VERSION_LESS 2.8.12)
  message(FATAL_ERROR "This file relies on consumers using CMake 2.8.12 or greater.")
endif()

# Load information for each installed configuration.
get_filename_component(_DIR "${CMAKE_CURRENT_LIST_FILE}" PATH)
file(GLOB CONFIG_FILES "${_DIR}/AvogadroLibsTargets-*.cmake")
foreach(f ${CONFIG_FILES})
  include(${f})
endforeach()

# Cleanup temporary variables.
set(_IMPORT_PREFIX)

# Loop over all imported files and verify that they actually exist
foreach(target ${_IMPORT_CHECK_TARGETS} )
  foreach(file ${_IMPORT_CHECK_FILES_FOR_${target}} )
    if(NOT EXISTS "${file}" )
      message(FATAL_ERROR "The imported target \"${target}\" references the file
   \"${file}\"
but this file does not exist.  Possible reasons include:
* The file was deleted, renamed, or moved to another location.
* An install or uninstall procedure did not complete successfully.
* The installation package was faulty and contained
   \"${CMAKE_CURRENT_LIST_FILE}\"
but not all the files it references.
")
    endif()
  endforeach()
  unset(_IMPORT_CHECK_FILES_FOR_${target})
endforeach()
unset(_IMPORT_CHECK_TARGETS)

# This file does not depend on other imported targets which have
# been exported from the same project but in a separate export set.

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
cmake_policy(POP)
